sc::MOLagrangian(3)

NAME
sc::MOLagrangian -

SYNOPSIS

Inherits sc::BlockedSCElementOp2'.

  Public Member Functions
MOLagrangian (SCF *s)
int has_side_effects ()
void process (SCMatrixBlockIter &bi1, SCMatrixBlockIter &bi2)

Author

Generated automatically by Doxygen for MPQC from the source code'.